Subject: bug#60525: 29.0.60; tree-sitter support in semantic-symref

From: Stefan Monnier <[email-masked]>
Date: Wed, 04 Jan 2023 14:36:17 -0500

> The search will have to become a little more complex, though, to account for
> parent modes. Not just (cdr (assoc mode semantic-symref-filepattern-alist)).

If it doesn't account for mode inheritance, then I'd argue that it's
already broken.

        Stefan